@charset "utf-8";
/****************** 基本 ******************/
*{	
    font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Geneva,sans-serif;
}
body {
    font-size: 17px;    
    font-weight: 400;
    line-height: 1.8;
    color: #777777;
    color: #323232;
    background-color: #fff;
    height: 100%;
    position: relative;
    padding-top: 70px;
}

/*--- 主視覺 ---*/
.kv {
    position: relative;
    width: 100%;
    --w: 1920;
    --h: 1000;
    overflow: hidden;
    margin-top: -70px;
}
.kv:before {
    content: '';
    width: 100%;
    padding-top: calc(var(--h) * 100% / var(--w));
    display: block;    
    background-image: url(../images/top.jpg);
    background-size: cover;
}
.kv_title_bg {
    position: absolute;
    top:24.9%;
    right:12.5%;
    width: 40.260416%;
    height: 69.7%;    
}
.kv_title {
    position: absolute;
    top: 0%;
    right:0%;
    width: 100%; 
    height: 100%;
    /* -webkit-animation: float 1s ease-in-out 0.5s infinite alternate both;
    animation: float 1s ease-in-out 0.5s infinite alternate both; */
} 

.top_title_01 {
    position: absolute;
    top:2.869440%;
    width: 67.917205%;
    left: 21%;
}
.top_title_02 {
    position: absolute;
    top:14.060258%;
    width: 90.815%;
    left: 9.5%;
}
.top_title_03 {
    position: absolute;
    top:40.74175%;
    width: 61.749347%;
    left: 22.5%;
}
.top_title_04 {
    position: absolute;
    top:58.22812%;
    width: 52.788511%;
    left: 27.5%;
}
.top_title_05 {
    position: absolute;
    top:80.001%;
    width: 29.88357%;
    left: 40%;
}
.kv_box {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%; 
    height:100%;
    z-index: 1000;
}
.kv_box_1 {
    position: absolute; 
    top: 75%;
    left: 25.5%;
    width: 10.416666%;
    animation: pulsate-dish 2s ease-out 2.3s infinite forwards;
}
.kv_box_2 {
    position: absolute; 
    top: 54%;
    left: 56.770833%;
    width: 10.9375%;
    animation: pulsate-dish 2s ease-out 2.7s infinite forwards;
    z-index: 4; 
}
.kv_box_3 {
    position: absolute; 
    bottom: 0;
    left: 0%;
    width: 100%;  
    z-index: 3;  
}
.kv_box_4 {
    position: absolute; 
    bottom: 2.2%;
    left: 50.729166%;
    width: 44.6875%;
    animation: pulsate-dish 2s ease-out 3.2s infinite forwards;
}
@media (max-width:992px){
    .kv {        
        margin-top: -60px;
    }
}

/* @media (max-width:820px){
    .kv {        
        margin-top: 10px;
    }
} */
@media (max-width:767px){
    .kv {
        --w: 768;
        --h: 768;
        /* --h: 1200; */
        margin-top: -10px;
    }
    .kv:before {         
        background-image: url(../images/top_m.jpg);
    }
    
    .kv_title_bg {
        top: 11%;
        left: 5%;
        width: 90%;
        height:52%;
    } 
    .kv_box {
        position: absolute;
        top: 0%;
        bottom: 0;
        left: 0%;
        width: 100%; 
        height:100%;
        z-index: 1000;
    }
    .kv_box_1 {        
        /* top: 42%; */
        /* top: 45%; */
        top: 70%;
        left: 16%;
        width: 26.315789%;
    }
    .kv_box_4 {        
        bottom: 10%;
        left: 68.729166%;
        width: 44.6875%;
    }  
}


@-webkit-keyframes float {
	0% {
        -webkit-transform: translateY(12px);
        transform: translateY(12px);
	}

	100% {
        -webkit-transform: translateY(-2px);
        transform: translateY(-2px);
	}
  }
  @keyframes float {
	0% {
        -webkit-transform: translateY(12px);
        transform: translateY(12px);
	}

	100% {
        -webkit-transform: translateY(-2px);
        transform: translateY(-2px);
	}
  }
  @keyframes pulsate-dish {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
      }
      13% {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
        }
      25% {
        -webkit-transform: scale(1);
        transform: scale(1);
        }
      50% {
        -webkit-transform: scale(1);
        transform: scale(1);
      }
      100% {
        -webkit-transform: scale(1);
        transform: scale(1);
      }

  }
  @keyframes pulsate-rotate {  
        0%{
          transform: rotate(0deg);
        }
        33%{
          transform: rotate(15deg);
        }
        66%{
            transform: rotate(0deg);
          }
        100%{
        transform: rotate(-15deg);
        }        
      }
  
/*--- //主視覺 ---*/

hr{
	border-top: 1px solid #afafaf;
}
h1, h2, h3, h4, h5, h6 {
    color: #000;
    font-weight: 400;
}
p {
    margin-bottom: 1.5em;
}
a {
    color: #009999;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
a:hover, a:active, a:focus ,a:visited{
    color: #006464;
    outline: none;
    text-decoration: none;
}
img, object, embed, video {	
    max-width: 100%;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: #000;
    opacity: .2;	
}

/*
--- 按鈕 btn ---*/
.btn:hover, .btn:active, .btn:focus {
    background: #393e46 !important;
    color: #fff;
    outline: none !important;
}
.btn{
	border-radius: 0px; 
}
.btn.btn-primary {
    background: #009999;
    color: #fff;
    border: none !important;
    border: 2px solid transparent !important;
	display: inline-block; 
	margin-top: 5px;
}
@media screen and (max-width: 576px){
    .btn.btn-lg {
		padding-top: 10px;
		padding-right: 8px;
		padding-left: 8px;
		padding-bottom: 10px;
		font-size: 16px;
	}
}
/*
--- 切換裝置顯示項目 ---*/
#line {display: block;}   
#line_m {display: none;} 
@media screen and (max-width: 576px){
    #line {display: none;}   
    #line_m {display: block;} 
}
/****************** 導覽列 navbar ******************/
.navbar {
    background-color: #f8f8f8;
    border-bottom: 1px solid #e8e8e8;
    padding: 0;    
}
.navbar-header {}
/*
--- 聯邦LOGO navbar-brand ---*/
.navbar-brand {
	padding-right: 0;
}
.navbar .navbar-brand {
    margin-right: 50px;
    margin-left: 20px;
    width: 250px;
    height: 70px;
    background: url(../../../include/images/UBLogo.png) no-repeat 0 50%;
    background-size: contain;
}
.navbar-header .navbar-brand img {
	width: 90%;
}
.navbar-light .navbar-toggler {
    border: none;
	position: absolute;	
	right: 5px;	
	top:15px;
}
.navbar-light .navbar-toggler:focus {
    box-shadow: none;
}
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 153, 153, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar-light .navbar-toggle .icon-bar {
    background-color: #009999;
}
.navbar-light .navbar-nav .nav-link {
	 color: rgba(0, 0, 0, .9);
}
@media screen and (max-width: 992px){
    .navbar-light .navbar-nav .nav-link {
        padding: 5px;
   }
}

.navbar-light .navbar-toggle:hover,
.navbar-light .navbar-toggle:focus {
    background-color: #f8f8f8;
}
.navbar-nav > li > a {
    margin-left: 15px;
	margin-top: 10px;	
	display: block;
}
.navbar-nav > li > a:after{
	content: '';
	display: block;
	/*width: 0%;
	height: 2px;
	background-color: #009999;
	transition: width .5s .1s;*/
	width: 100%;
    transform: scaleX(0);
    height: 2px;
    background: #009999;
    z-index: -1;
    transition: all .5s;
  }
.navbar-nav > li:hover > a:after{
	/*width: 100%;*/
	transform: scaleX(1);

}




.navbar-light .navbar-nav > li > a:hover,
.navbar-light .navbar-nav > li > a:focus {
    color:  #009999;
    background-color: transparent;
}
.navbar-light .navbar-nav > .active > a,
.navbar-light .navbar-nav > .active > a:hover,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav > .active > a:focus {
    color:  #009999;
}
.navbar-toggle {
    margin-top: 13px;
    margin-bottom: 15px;
    border: 0px ;
    border-radius: 0px;
}
.navbar-collapse{
	padding-right: 110px;
}
.navbar_btn{
	position: relative;
}
a#btn-nav-apply {
	  position: absolute;
	  right: 0px;
	  top:20px;
      margin-right: 15px;
	  width: 100px;
      padding: 2px 15px;
      background-color: #00859a;
      border-radius: 18px;
	  color: #fff;
      font-size: 16px;
      text-decoration: none;
      text-align: center;
    }
@media screen and (max-width: 1200px){
	a#btn-nav-apply {
		top:15px;}
    }
@media screen and (max-width: 992px){
    .navbar-nav > li > a {
        margin-left: 7px;
        }
    }
@media screen and (max-width: 767px){
	a#btn-nav-apply {
	  right: 45px;
      margin-right: 5px;
	  top:15px;
	  width: 100px;
      padding: 2px 15px;
       font-size: 16px;
    }
}

@media screen and (max-width: 330px){
	a#btn-nav-apply {
	  right: 40px;
	  top:15px;
	  width: 70px;
      padding: 2px 5px;
       font-size: 14px;
	}
	.navbar-light .navbar-toggler {
	right: -5px;	

}
}
/*--- 導覽列下拉dropdown-menu ---*/
.dropdown-menu {
    background-color: rgba(255, 255, 255, 0.8);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
.dropdown-item.active,
.dropdown-item:active {
    background-color:#009999;    
}
.dropdown-item:hover,
.dropdown-item:focus {
    background-color:#eaeaea;
}
@media screen and (max-width: 1200px){
    .navbar .navbar-brand {        
        width: 180px;
        height: 60px;
        margin-left: 10px;
}}

/****************** 輪播 carousel  ******************/
.carousel-indicators li {
    width: 10px;
    height: 10px;
    opacity: .8;
    border-radius: 50px;
    border: 1px solid #dedede;
    background-color:#bbbbbb;
}
.carousel-indicators .active { 
    background-color: #009999;
}
/*
--- 主視覺 ---*/
.topimg1 { background-image: url(../images/top.jpg)  !important;}
@media screen and (max-width: 576px){
	.topimg1 { background-image: url(../images/top_m.jpg)  !important;}
}



/****************** 版面 Container ******************/
.gridContainer {	
	width: 100%;
	clear: none;
	float: none;
    margin-left: auto;
	margin-right: auto;
	background-size: cover;
}
@media only screen and (max-width: 768px) {
	.gridContainer {
		width: 100%;
		margin: auto;
		clear: none;
		float: none;
		margin-left: auto;
		background-size: cover;
	}
}
/*
--- 活動主版 mainArea ---*/
.mainArea {
    padding-top: 50px;
	padding-bottom: 30px;
}
.mainArea h2 {        /* 活動主標 */
    color: #FFFFFF;
    font-size: 24pt;
    background-color: #009999;
    border-radius: 50px;
    border: 1px solid #009999;
    max-width: 300px;
    margin: 0 auto 10px;
    line-height: 28pt;
}
.mainArea h2 small {
	color: #333333;
}
.mainArea h3.date {    /* 活動起訖日+對象 */
    line-height: 1.5;
    font-size: 1.5rem;
} 
.mainArea h4 {        /* 活動敘述文 */
    color: #2E2E2E;
    font-size: 16pt;
    line-height: 1.5;
    padding-top: 10px;
    padding-bottom: 3px;
    text-align: justify;
}
.mainArea h5 {        /* 內文區塊下方備註 */
    color: #2A2A2A;
    font-size: 14px;
    line-height: 1.8;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
}
.mainArea p {
	color: #000000;
	font-size: 13pt;
	text-align: center;
	margin-bottom: 0px;
}
.mainArea img{
	margin: 0px auto;
}
@media screen and (max-width: 576px){
    .mainArea {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .mainArea h3.date {    /* 活動起訖日+對象 */
        font-size: 1rem;
    } 
    .mainArea h4 {        /* 活動敘述文 */
        font-size: 14pt;
        line-height: 1.5;
    }
}
/*
--- 活動內文區塊 mainText ---*/
.mainText1 {
	font-size: 24px;
	color: #545559;
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 50px;
	border: 1px dashed #767272;
	padding: 30px 20px;
	text-align: center;
}
.mainText2{
	font-size: 24px;
	color: #545559;
	margin-top: 50px;
	margin-bottom: 15px;
	line-height: 50px;
	border: 1px solid #009999;
	padding: 30px 20px;
	text-align: center;
}
.mainText1 h2{
    text-align: center;
}
.mainText2 h2 {
    width: 300px;
    margin-top: -50px;
    background-color: #009999;
    border: 1px solid #009999;
}
.mainText1 .title,
.mainText2 .title {
    text-align: center;
    font-weight: bold;
    color: #007986;
    padding-left: 10px;
    padding-right: 10px;
}
.reward {
    color: #d60000;
    margin-right: 3px;
    margin-left: 3px;
    padding: 5px;
}
.flex-container {
  flex-direction: row;
}
.flexBox {
    display: flex;
    justify-content: space-between;
    align-content: stretch;
}
@media screen and (max-width: 991px){
    .flexBox {
        -webkit-flex-direction: column ;
        -moz-flex-direction: column ;
        -ms-flex-direction: column ;
        -o-flex-direction:column  ;
        flex-direction: column ;
                
    }
}
@media screen and (max-width: 576px){
    .mainText1 .title,
    .mainText2 .title {
        font-size: 1.5rem;
    }
    .mainText2 h2 {
        width: 200px;
    }    
}
/*
--- 備註文字 ---*/
.memoTable {
    font-size: 15px;
}
.memoTable td {
    vertical-align: top;
}
/*
--- 活動表格 ---*/
.mainArea .table thead th {
	height: 30px;
    border-bottom: 1px;
}
.mainArea .table-bordered th, 
.mainArea .table-bordered td {
    padding: 3px;
    border: 1px solid #a1bbbd;
    vertical-align: middle;
}
.mainArea .table-bordered {
    text-align: center;
    line-height: 2;
    vertical-align: middle;
    border-width: 1px;
    border-color: #ddd;
    padding: 10px;
} 
@media screen and (max-width: 576px){
    .mainArea .table thead th {
        font-size: 17px;
    }
    .mainArea .table-bordered td {        
        font-size: 17px;
    }
    .mainArea .table-bordered {
        line-height: 1.5;
    }
}
/*
--- 注意事項 ---*/
.noticeDesc h4 {
    font-size: 1.3rem;
}
.noticeDesc .table-bordered {
    }
ul.list-style {
    margin-bottom: .3rem;
    padding: 0 0 0 20px;
    }
/*
--- 注意事項表格 exTable ---*/
#exTable table th,
#exTable table td {
    text-align: center;
    font-size: 12px;
    border: 1px solid #ccc;
    vertical-align: inherit;
}
#exTable table th {
    color: #fff;
    background-color: #323232;
}
/*
--- 分頁 tabs submenu ---*/
.tabs{
    margin-top: 50px;
    margin-bottom: 20px;
    padding-right: 0px;
    padding-left: 0px;
    border-bottom: 1px solid #00859a;
}
.submenu ul{
    list-style-type: none;
}
.submenu li {
    float: left;
    height: 30px;
    width: 33.333%;
    
    font-size: 13pt;
    font-weight: 500;
    line-height: 20px;
    color: #1c100b;
    text-align: center;
    padding: 0 24px;
    list-style-type: none;
}
.submenu li a {
    color: #a9a9a9;
    padding-bottom: 5px;
}
.submenu li a.active {
    color: #FFFFFF;
    font-size: 15pt;
    background: #00859a;
    padding: 10px 10% 8px;
    border-radius: 10px 10px 0 0;
}

@media screen and (max-width: 587px){
    .submenu {
        padding: 0 0 0 0;
    }
    .submenu li {
        font-size: 12pt;
        padding: 0px;
    }
    .submenu li a {
        padding-bottom: 8px;
    }
    .submenu li a.active {
        font-size: 12pt;
        padding: 10px 10% 10px;
    }
}
@media screen and (max-width: 320px){
    .submenu li {
        font-size: 10pt;
    }
    .submenu li a.active {
        font-size: 10pt;
        padding-bottom: 13px;
    }
}
/*
--- 版權宣告footer ---*/
#footer {
	background-color: #eeeeee;
}
.footerbg {
    width: 100%; 
    background-color: #f4f4f4;
}
.copyright {}
.copyright a {
	color: #7f7f7f;
	outline: none;
    text-decoration: none;
}
.copyright h4,.copyright h5{
    margin-top: 15px;
}
.copyright h4 {
	font-size: 26px;
	text-align: right;    
}
.copyright h5 {
	font-size: 12px;
	text-align: left;
	color: #777;
	margin-left: 70px;
}
.copyright p {
	font-size: 16px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.copyright .list-inline {
    margin-bottom: 0;
}
@media screen and (max-width: 992px) {
	.copyright h4 {
		font-size: 20px;
		text-align: center;
	}
	.copyright h5 {
		font-size: 12px;
		margin-left: auto;
	}
	.copyright p {
		font-size: 12px;
		text-align: center;
	}
}
@media only screen and (max-width: 768px) {
    #footer {
        padding: 10px 0;
        color: #7f7f7f;
        background-color: #eeeeee;
	}
	#footer .copyright {
        margin-bottom: 0px;
        padding-bottom: 0;
	}
    .copyright h5 {
        text-align: center;
    }
	.copyright a{
		color: #7f7f7f;
		outline: none;
		text-decoration: none;
	}
}

/* animate */
.js .to-animate,
.js .to-animate-2,
.js .single-animate 
.js .animate-single {
  opacity: 0;
}

.js .animate-box {
	opacity: 0;
}

/*-------------------*/
#CusSer {
	display: block;
	position : fixed; 
	right: 0px;
	width:53px;
	/*height:184px;*/
	z-index:1001;
	top: 35%;}/*線上客服*/
#finances_home{display: none;}/*回理財產品總覽*/
@media screen and (max-width: 768px) {
	#CusSer {display: none;}
	#finances_home{
        display: block;
        padding: 1em 0;
        background: #eeeeee;}
}
/* -------大標題---------*/
h3.title_a {    /* 方案介紹 */
    font-size: 48px;
    color: #2256ab;
    text-align: center;
    display: block;
    line-height: 60px;
    font-weight: bold;
    font-style: italic;
}   

@media screen and (max-width: 992px) {
	h3.title_a{
	font-size: 36px;
	line-height: 50px;
}}
h3.title_b {    /* 方案介紹 */
    font-size: 40px;
    color: #333333;
    text-align: center;
    display: block;
    line-height: 60px;
    font-weight: bold;
} 

@media screen and (max-width: 992px) {
	h3.title_b{
	font-size: 29px;
	line-height: 50px;
}}
@media screen and (max-width: 480px) {
	h3.title_b{
	font-size: 26px;
	line-height: 50px;
}}


/* -------大標題 end---------*/
/* -------方案介紹---------- */

.mainArea img{
    margin-top: 15px;
    margin-bottom: 25px;
}

.mainArea .title_1 {
    text-align: center;
    color: #636363;
    font-size: 24px;
    line-height: 50px;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: bold;
}
.mainArea .title_2 {
    text-align: center;
    color: #636363;
    font-size: 25px;
    line-height: 40px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 10px;
    font-weight: bold;
}
.mainArea .title_3 {
    text-align: center;
    color: #636363;
    font-size: 20px;
    line-height: 40px;
    font-weight: bold;
}
.mainArea .title_2 a {
    color: #009999;    
}
@media screen and (max-width: 768px) {
    .mainArea .title_1 { 
        font-size: 22px;
        line-height: 40px;     
        padding-bottom: 10px;
		padding-left: 0;
		padding-right: 0;
    }
    .mainArea .title_2 { 
        font-size: 20px;
        line-height: 36px;     
        padding-bottom: 10px;
		padding-left: 0;
		padding-right: 0;
    }
}
@media screen and (max-width: 480px) {
	
	.mainArea img{
    margin-top: 10px;
    margin-bottom: 15px;
}
}
.mainArea h3.title small {
    color: #7b7b7b;
    line-height: 50px;
}

.text {
    text-align: left;
    color: #333;
	font-size: 15px;
    line-height: 24px;
    padding-left: 10px;
    padding-right: 10px;
	padding-bottom: 30px;
}

 /* 方案比較 */
.mainArea1 {
    padding-top: 30px;
    padding-bottom: 50px;
}


.mainArea1 .title_1 {
    text-align: center;
    color: #333;
    font-size: 28px;
    line-height: 50px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    font-weight: bold;
}
.mainArea1 .title_2 {
    text-align: center;
    color: #333;
    font-size: 18px;
    line-height: 24px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 10px;
}
.mainArea1 td{
    text-align: center;
    color: #333;
    font-size: 18px;
    line-height: 24px;
    padding-left: 20px;
    padding-right: 20px;
	padding-top: 15px;
    padding-bottom: 20px;
    border-bottom: 2px solid #a1a1a1;

}

@media screen and (max-width: 992px) {
	
}
@media screen and (max-width: 480px) {
.mainArea1 {
    padding-top: 5px;
    padding-bottom: 5px;
}
}

/* 步驟 */
.mainArea2 {
    padding-top: 30px;
    padding-bottom: 50px;
}
.mainArea2 h4 {
    font-size: 15px;
    color: #009999;
    text-indent: -11px;
    padding-left: 15px;
}
.mainArea2 h4 span {
    color: #009999;
    line-height: 1.4;
    
}

.mainArea2 img {
	display: block;
    max-width: 100%;
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;   
    margin-left: auto;
    margin-right: auto;
}
.mainArea2 p {
    text-align: center;
    color: #333;
    font-size: 18px;
    line-height: 24px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}


@media screen and (max-width: 992px) {
	
}
@media screen and (max-width: 480px) {
     .mainArea2 {
    padding-top: 5px;
    padding-bottom: 5px;
   }
	.mainArea2 img {
	max-width: 80%;
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;   
    margin-left: auto;
    margin-right: auto;
}}

/* 信貸知識 */
h3.title_faq {   
    font-size: 40px;
    color: #636363;
    text-align: center;
    display: block;
    line-height: 60px;
    padding-bottom: 30px;
    font-weight: bold;
} 

@media screen and (max-width: 992px) {
	h3.title_faq {
	font-size: 36px;
	line-height: 50px;
}}
@media screen and (max-width: 480px) {
	h3.title_faq {
	font-size: 24px;
	line-height: 30px;
	padding-bottom: 5px;	
}
}
.mainArea3 {
    padding-top: 30px;
    padding-bottom: 50px;
    background: #eeeeee;

}

@media screen and (max-width: 992px) {
	
}
@media screen and (max-width: 480px) {
     .mainArea3 {
    padding-top: 5px;
    padding-bottom: 5px;
   }
}
.table01{
    border-left: 1px solid #ededed;
    border-top: 1px solid #ededed;
    height: 55px;
  
}
.table02{
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
	height: 55px;

}
.table01_text {

    font-size: 22px;
}
.note{
    font-size: 14px;
    line-height: 30px;
    text-align: center;
	margin-top: 15px;
    margin-bottom: 15px;
}
.note2{
    font-size: 18px;
    line-height: 30px;
    text-align: center;
	margin-top: 15px;
    margin-bottom: 15px;
}
.note2 span{
    color:#009999;
}
.circle_button_01{
    width: 200px;
    height: 200px;
    display: block;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
    border-radius: 1000px;
    background-color: #30C9C2;
    -webkit-box-shadow: 4px 4px #909090;
    box-shadow: 4px 4px #909090;
	cursor: pointer; 
}	
.circle_button_01 .text {
    font-size: 28px;
    line-height: 42px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}
.circle_button_01 img{
	 margin-top: 15px;
    margin-bottom: 0px;
}
.circle_button_01 ul{
	 padding: 0px;
	 margin : 0px;
}
.circle_button_01 li{
	 list-style: none;
}
@media screen and (max-width: 992px) {
.circle_button_01{
    width: 180px;
    height: 180px;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
    border-radius: 1000px;
    background-color: #30C9C2;
    -webkit-box-shadow: 4px 4px #909090;
    box-shadow: 4px 4px #909090;
}	
.circle_button_01 .text {
    font-size: 24px;
    line-height: 36px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}	
}
@media screen and (max-width: 576px){
	.circle_button_01{
  	  width: 160px;
  	  height: 160px;
}
	.circle_button_01 .text {
    font-size: 24px;
    line-height: 26px;
    text-align: center;
    padding-top: 0px;
}
	.note{
    font-size: 11px;
    line-height: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}
	.note2{
    font-size: 13px;
    line-height: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}	
.table01{

    height: 0px;
  
}	
}
.mainArea1 td.plan_all{
    border-bottom: 5px solid #fff;
    padding-top: 0px;
}
.mainArea1 td.plan_a {
    border-bottom: 5px solid #a8c6e2;
}
.mainArea1 td.plan_b {
    border-bottom: 5px solid #bfb8d2;
}
.mainArea1 td.plan_c {
    border-bottom: 5px solid #aecda1;
}
.mainArea1 td.plan_d {
    border-bottom: 5px solid #dba2af;
}
.title_1.plan_a_txt{
    color: #418bd1;
}
.title_1.plan_b_txt{
    color: #7a69a9;
}
.title_1.plan_c_txt{
    color: #4f9d2e;
}
.title_1.plan_d_txt{
    color: #bf2e4d;
}
.atm_txt{
    color: #059fae;
}
.target-fix {
      position: relative;
      top: -68px;
      display: block;
      height: 0;
      overflow: hidden;
    }
button:focus {
    outline: 0px dotted;
	outline: 0px auto}
.step h4 {
	font-size: 16px;
	padding-bottom: 20px;
	text-align: center;		
}
/*-------注意事項彈出視窗--------------------*/
.modal-title {
    font-size: 30px;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: 5px;
    color: #009999;
    padding: 0;
}
 .modal-content {
	border-radius: 1rem;
}
 .modal-content button:focus {
    outline: none;
}
    
.modal-dialog {
    max-width: 960px;
    margin: 1.75rem auto;
}
.modal-header .close {
    border: 0;
    opacity: .5;
    background-color: #fff;
}
.modal-header .close:hover {
    opacity: .7;
}
@media screen and (max-width: 768px) {
        .modal-title {
            font-size: 22px;
            letter-spacing: 0px;
            font-weight: 600;
        }
    }
    .modal-body h4 {
        font-size: 24px;
        font-weight: 600;
        line-height: 1.5;
        letter-spacing: 3px;
        color: #363636;
    }
    .modal-body .modal_text {
        font-size: 20px;
        line-height: 2;
        letter-spacing: 3px;
        color: #2E2E2E;
    }
    .modal-body .modal_text_grey {
        font-size: 18px;
        font-weight: 600;
        color: #434343;
        margin-top: 20px;
        line-height: 1.2;
        text-indent: -16px;
        padding-left: 18px;
    }
    .modal-body .modal_text_grey span {
        font-size: 13px;
        font-weight: 600; 
    }
    @media screen and (max-width: 768px) {
        .modal-body h4 {
            font-size: 20px;
            letter-spacing: 0px;
        }
        .modal-body .modal_text {
            font-size: 17px;
            letter-spacing: 0px;
        }
    }
/*-------//注意事項彈出視窗--------------------*/
.topbtn {
    position: absolute;
    width: 30%;
    height: 25%;
    left: 22%;
    top: 50%;
}
@media screen and (max-width: 992px){
    .topbtn {
      left: 20%;
    }
}
@media screen and (max-width: 576px){
    .topbtn {
        position: absolute;
        width: 50%;
        height: 15%;
        left: 25%;
        top: 83%;
    }
}